SELECT Код_типа_допоборудования INTO #TmpTable FROM Спр_допоборудования
SET IDENTITY_INSERT Спр_допоборудования ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_допоборудования = 1) INSERT INTO  Спр_допоборудования(Код_типа_допоборудования,Описание,Код_класса_допоборудования) VALUES(1,'Привод выключателя',1)

SET IDENTITY_INSERT Спр_допоборудования OFF
DROP TABLE #TmpTable
